
  /* XXL: 1400px and up start*/
@media (min-width: 1400px) {
  .container{
    max-width: 1360px;
  }

}

  /* XXL: 1400px and up end */

  /* XL: 1200px - 1399.98px start*/
@media (min-width: 1200px) and (max-width: 1399.98px) {
.container{
    max-width: 1260px;
}

}

  /* XL: 1200px - 1399.98px end*/

  /* LG: 992px - 1199.98px start*/
@media (min-width: 992px) and (max-width: 1199.98px) {
.container{
    max-width: 1260px;
}

}

 /* LG: 992px - 1199.98px end*/


/* MD: 768px - 991.98px start*/
@media (min-width: 768px) and (max-width: 991.98px) {



.mobile_view_header_div_main{
    display: block;
}

.header{
    display: none !important;
}
}
/* MD: 768px - 991.98px end*/


/* SM: 576px - 767.98px start*/
@media (min-width: 576px) and (max-width: 767.98px) {

    
.mobile_whatsapp {
    display: block !important;
}

.desktop_whatsapp{
    display: none !important;
}

    .footer_usefull_link{
        height: auto !important;
        margin-bottom: 20px;
    }

    .best_point_main_div{
        height: auto !important;
        margin-bottom: 20px;
    }
    
.hero_slider2{
    display: block !important;
}


.hero_slider{
    display: none !important;
}


.mobile_view_header_div_main{
    display: block;
}

.header{
    display: none !important;
}


.whatsapp_btn{
    display: none !important;
}

.mobile_whatsapp_btn{
    display: block !important;
}


}
/* SM: 576px - 767.98px end*/

 /* XS: <576px start*/
@media (max-width: 575.98px) {

    
.mobile_whatsapp {
    display: block !important;
}

.desktop_whatsapp{
    display: none !important;
}

    .best_point_main_div{
        height: auto !important;
        margin-bottom: 20px;
    }

  .footer_usefull_link{
        height: auto !important;
        margin-bottom: 20px;
    }
  
.hero_slider2{
    display: block !important;
}


.hero_slider{
    display: none !important;
}

.mobile_view_header_div_main{
    display: block;
}
.header{
    display: none !important;
}


.whatsapp_btn{
    display: none !important;
}

.mobile_whatsapp_btn{
    display: block !important;
}

}
 /* XS: <576px end*/





